@import 'src/theme/conf';

h1 {
    color: rgba(189, 20, 76);
}

.detail {
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin-top: 6em;
    margin-left: 2em;
}

.info {
    font-style: italic;
}

.more_detail {
    font-size: 1.5em;

}

.blackButton {
    @include blackButton;
}

button:active {
    background-color: rgba(64, 64, 64, 1);
}

a {
    text-decoration: none;
    color: black;
}

a:hover {
    color: rgba(189, 20, 76);
}